Installlion's Logo

Installlion.com

How To Install qtdeclarative5-qtlocation-plugin On Ubuntu 15.10

To install qtdeclarative5-qtlocation-plugin just follow these instructions.

Install qtdeclarative5-qtlocation-plugin

transitional dummy package for Qt Location QML moduleUbuntu 15.10universe/libs5.4.2-1ubuntu2
sudo apt-get install qtdeclarative5-qtlocation-plugin

Which will install qtdeclarative5-qtlocation-plugin and any other packages on which it depends.

Package Data

Packageqtdeclarative5-qtlocation-plugin
Version5.4.2-1ubuntu2
MaintainerUbuntu Developers <[email protected]>
Home pagehttp://qt-project.org/
Descriptiontransitional dummy package for Qt Location QML module
Distroubuntu
Releasewily
Repouniverse
Sectionuniverse/libs

Dependencies